[Hero]
FirstName=寒冰射手
SecondName=德玛西亚之力
ThirdName=符文法师
FirstSkill=0
SeconSkill=0
ThirdSkill=0
FirstET=
SeconET=
ThirdET=
Killing1=1
Killing2=1
Killing3=1
ZBStrokes1=1
ZBStrokes2=1
ZBStrokes3=1
[Settings]
BotSkillsEnable=1
EtWay=0
BGModeEnable=0
GameType=1
BrushEnable=0
BrushTime=0
GameCntStopEnable=0
StopGameCnt=0
AutoShutdownEnable=0
SleepEnable=0
ExcptionTimeCap=60
Vcode=0
GoVcode=0
YingYan=0
YingYanEndSend=0
YingYanTime=
YingYanUser=
YingYanPass=AE27372C2
TimStart=0
TimRest=0
ZanW=0
ZanD=0
Route=3
VcodeUser=
VcodePass=AE27372C2
Strokes1_1=0
Strokes2_1=0
Strokes3_1=0
Strokes1_2=0
Strokes2_2=0
Strokes3_2=0
NoChangeTime=20
start_mo=
start_d=
start_h=
start_m=
sleep_s_h=
sleep_s_m=
sleep_e_h=
sleep_e_m=
sleepCloseGame=0
RouteTime_s=0
RouteTime_z=0
Route_s=0
Route_z=0
Route_x=0
GetHwndinfo=0
Control=0
ip=
port=
KillingPro=60
[Auto Login]
QuickLoginEnable=1
LoginType=2
QQAccount=
QQPassword=AE27372C2
GamePath=C:\Program Files\腾讯游戏\英雄联盟
Area=1
[Plugins]
AdvancedEnable=0
RegCode=
MonitorBrowserEnable=0
BrowserName=
RegCode2=
